Incompatible Plug-Ins Detected

Discussion in 'Mac Apps and Mac App Store' started by Redsfan, Nov 2, 2015.

  1. Redsfan macrumors regular

    Joined:
    Oct 26, 2012
    Location:
    Greater Toronto Area
    #1
    I get this annoying error constantly in MacMail and it is related to an older version of Universal Mailer plug-in. I have to reboot mail and it's fine but the error comes back time and time again.

    What exactly is this, and how can I get rid of it?

    Cheers
     
  2. Weaselboy Moderator

    Weaselboy

    Staff Member

    Joined:
    Jan 23, 2005
    Location:
    California
  3. Redsfan thread starter macrumors regular

    Joined:
    Oct 26, 2012
    Location:
    Greater Toronto Area
    #3
    thanks..I go into the mail folder in finder but no option outside of v2, v3?
     
  4. Redsfan thread starter macrumors regular

    Joined:
    Oct 26, 2012
    Location:
    Greater Toronto Area
    #4
    Went to their website to update my plug in and did, so let's see what happens.
     

Share This Page